<script setup>
const route = useRoute()

if (route.params.group === 'admins' && !route.params.id) {
  console.log('Warning! Make sure user is authenticated!')
}

definePageMeta({
  middleware: 'auth'
})
</script>

<template>
  <div>
    <h1>Other</h1>
    <Counter />
  </div>
</template>